import Box from "@mui/material/Box";
import { tags } from "../../../tags.js";

export function TagCloud() {
  return (
    <Box class="tag-cloud">
      Tags
      <ul>
        {[...tags.values()].map((tag) => (
          <li key={tag}>{tag}</li>
        ))}
      </ul>
    </Box>
  );
}
